@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
	
}

#header, #GNav, #content, #footer, #Mv, #wrapper, #Nav, #wrapUp{
	
	margin:0 auto;
	min-width:1500px;
}
.container{
	width:1500px;
	margin:auto;
	
	
	}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}


#wrapUp{
	padding:50px 0 0 0;
	background:#201f24;
	border-top:2px solid #1f1f21;
	
	
}

#wrapUp .container{
	position:relative;
	padding:20px 20px;
	box-sizing:border-box;
	background:#303135;
	
	
}

h1{
	font-size: 22px;
	font-weight:bold;
	color: #fff;
	padding:10px;
	position:relative;
	text-align:center;
	border-bottom:2px solid #37383c;
	

}


h1:after{
	

}
h1 img{
	vertical-align:middle;
	padding-right:7px;
}

h2{
	font-size: 18px;
	font-weight:bold;
	color: #fff;
	position:relative;
	margin-top:20px;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #fff;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/

#Mv {
	padding:50px 0;
	border-bottom:2px solid #39393b;
	background: rgba(31,31,33,1);
	background: -moz-linear-gradient(top, rgba(31,31,33,1) 0%, rgba(55,55,57,1) 47%, rgba(84,84,86,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(31,31,33,1)), color-stop(47%, rgba(55,55,57,1)), color-stop(100%, rgba(84,84,86,1)));
	background: -webkit-linear-gradient(top, rgba(31,31,33,1) 0%, rgba(55,55,57,1) 47%, rgba(84,84,86,1) 100%);
	background: -o-linear-gradient(top, rgba(31,31,33,1) 0%, rgba(55,55,57,1) 47%, rgba(84,84,86,1) 100%);
	background: -ms-linear-gradient(top, rgba(31,31,33,1) 0%, rgba(55,55,57,1) 47%, rgba(84,84,86,1) 100%);
	background: linear-gradient(to bottom, rgba(31,31,33,1) 0%, rgba(55,55,57,1) 47%, rgba(84,84,86,1) 100%);
	text-align:center;
	
	
	}
#mv ul{
	font-size:0;
	letter-spacing:0;
	text-align:center;
	margin-right:12px;
	
	
	
	}

#mv li{
	display:inline-block;
	margin-left:12px;
	
	
	}

#mv img{
	border:5px solid #fff;
	border-radius:50%;
	
	
	}



/*HEADER*/

#header{
	
	padding:50px 0 0px 0;
	background:#1f1f21;
}
#header .container{
	text-align:center;
	padding:20px 0;
	background: rgba(246,246,246,1);
	background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,246,246,1)), color-stop(47%, rgba(199,199,201,1)), color-stop(100%, rgba(212,212,210,1)));
	background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -o-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: linear-gradient(to bottom, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
}

.siteTitle li{
	display:inline-block;
	
	
}

.siteTitle a{
	color: #37383a;
	font-weight:bold;
	font-size:30px;
	text-decoration:none;
	display:inline-block;
	
}

.siteTitle img{
	vertical-align:middle;
	padding-right:10px;
}
.headerMenu{
	float:right;
	position:relative;
	margin-top:20px;
	padding:5px;
}
.headerMenu ul li{
	display:inline-block;	
	zoom:1;
	*display:inline;
	margin:5px;
}
.headerMenu ul li a{
	color: #fff;
	font-weight:bold;
	font-size:13px;
	display:block;	
	text-decoration:none;
	position:relative;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	padding:15px 20px;
	border-radius:5px;
}
.headerMenu ul li a:hover{
	color: #fff;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	background: #7e5ba4; /* Old browsers */
	background: -moz-linear-gradient(left,  #7e5ba4 0%, #bc96e6 50%, #7e5ba4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7e5ba4), color-stop(50%,#bc96e6), color-stop(100%,#7e5ba4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #7e5ba4 0%,#bc96e6 50%,#7e5ba4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #7e5ba4 0%,#bc96e6 50%,#7e5ba4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #7e5ba4 0%,#bc96e6 50%,#7e5ba4 100%); /* IE10+ */
	background: linear-gradient(to right,  #7e5ba4 0%,#bc96e6 50%,#7e5ba4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e5ba4', endColorstr='#7e5ba4',GradientType=1 );
	box-shadow:inset  0 4px 4px rgba(0,0,0,.8);
	text-shadow: 0 0 4px #000;
}

/*END HEADER*/


/*BANNER*/

#banner{
	background: url(../images/banner.png);
	padding:20px 0;
}
.mv{
	background: #FDD0F3;
	border:3px solid #fff;
	position:relative;
	width:440px;
	margin-right:20px;
}
/*slider*/
.bxslider {
 *height:224px !important;
 *overflow:hidden;
}
.bxslider li img {
 *width:440px !important;
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:15px !important;
	height:15px !important;
	display:none !important;
	background: #5c946e !important;
	position:relative;
	margin-left:10px;
	top:8px;
	border-radius:10em !important;
	border:2px solid #000;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #fff !important;
	border-radius:10em !important;
}
/*CONTENT*/

#content{
	background:#201f24;
	padding:0px 0 30px 0;
	clear:both;
}

#content .container{
	padding:20px 20px;
	position:relative;
	background:#303135;
	box-sizing:border-box;
}
.content_left{
	width:320px;
	float:left;
	
	
	
}
.content_middle{
	width:1460px;
	
}
.content_right{
	width:250px;
	float:right;
	
	
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*NAV*/

#Nav{
	
	
	
	}

/* Sweep To Right */
.sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
 background:#3e3f40;
 text-decoration:none;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.sweep-to-right:hover, .sweep-to-right:focus, .sweep-to-right:active {
  color: white;
}
.sweep-to-right:hover:before, .sweep-to-right:focus:before, .sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.nav{
	
	position:relative;
	float:right;
	width:470px;
	background:#545557;
	padding:10px;
	margin-right:25px;
	border-bottom:3px solid #2b2c2e;
	
	
}
.nav h3{
	font-size: 19px;
	font-weight: bold;
	color: #FFF;
	text-align:center;
	margin-bottom:10px;
}
.nav h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.nav ul{
	font-size:0;
	letter-spacing:0;
	
}

.nav li{
	list-style:none;
	margin-bottom:5px;
	display:block;
	
}
.nav li a{
	text-decoration:none;
	color: #fff;
	padding:7px 10px;
	line-height:25px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	display:block;
	font-size:13px;
	text-align:center;
	text-decoration:underline;
	
	
}
.nav li a:hover{
	 text-decoration:none;
	
	
	
	
}
/*BLOGPARTS*/
.blogparts{
	float:right;
	width:440px;
	background:#545557;
	border-bottom:3px solid #2b2c2e;
	padding:10px;
	
	
}
.blogparts h3{
    font-size: 16px;
	font-weight:bold;
	padding:10px;
	text-align:center;
	color:#fff;
	

}
.blogparts h3:before{
	
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding:47px 10px;
	
	
}
/*BLOGPARTS1*/
.blogparts1{
	float:left;
	width:440px;
    background:#545557;
	padding:10px;
	border-bottom:3px solid #2b2c2e;
	
	
	
}
.blogparts1 h3{
    font-size: 16px;
	font-weight:bold;
	color: #fff;
	padding:10px;
	text-align:center;
	

}
.blogparts1 h3:before{
	
}
.blogparts1 h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts1 center{
	padding:43px 10px;
	
	
}
/*MAIN CONTENT*/
.textWrap{
	position:relative;
	
	
	
}
.text01{
	
}
.text01 p{
	font-size:16px;
	line-height:30px;
	text-align:justify;
	color: #D4D2D2;
	padding-top:10px;
}
.text01 .capImg{
	float:left;
	margin:20px 10px 0 0;
	border-radius:3px;
	
}

.text01 .capImg1{
	float:right;
	margin:20px 0 0 10px;
	border-radius:3px;
	
}
.link01 a{
	text-decoration:none;
	color: #fff;
	padding:10px 30px;
	font-size:13px;
	display:block;
	font-weight:lighter;
	background:#1f2022 url(../images/link01_default.png) no-repeat -30px ;
	transition:all .40s ease-in-out;
	margin:10px 0;
	position:relative;
	border-radius:3px;
}
.link01 a:hover{
	color: #333;
	background:#fff url(../images/link01_default.png) no-repeat 10px;

	

 /* IE6-9 */
}
.link01 a:before{
	content: "";
	position:absolute;
	width:440px;
	height:2px;
	bottom:0;
	left:0;
}
.link01 a:hover:after{
	content: "";
	position:absolute;
	width:16px;
	height:15px;
	top:15px;
	left:7px;
}
/*NEWS AND UPDATES*/

.new{
	margin-bottom:20px;
}
.new h3{
	font-size: 16px;
	font-weight:bold;
	color: #D7C2A5;
	padding:10px;
	
	
	
}

.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new li{
	list-style:none;
	margin-top:5px;
	
}
.new li a{
	text-decoration:none;
	color: #D7C2A5;
	padding:15px 20px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	display:block;
	font-size:13px;
	line-height:20px;
	background:#504943;
	border-radius:3px;
}
.new li a:hover{
	border-radius:30px;
	

}
.new li a span{
	font-weight:normal;
	display:block;
}


/*FOOTER*/

/* Sweep To Right */
.sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
 background:#3e3f40;
 text-decoration:none;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.sweep-to-right:hover, .sweep-to-right:focus, .sweep-to-right:active {
  color: white;
}
.sweep-to-right:hover:before, .sweep-to-right:focus:before, .sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#footer{
	padding:0px 0 50px 0;
	text-align:center;
	background:#201f24;
	
	
}

#footer .container{
	padding:20px 0;
	background: rgba(246,246,246,1);
	background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(246,246,246,1)), color-stop(47%, rgba(199,199,201,1)), color-stop(100%, rgba(212,212,210,1)));
	background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -o-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
	background: linear-gradient(to bottom, rgba(246,246,246,1) 0%, rgba(199,199,201,1) 47%, rgba(212,212,210,1) 100%);
}
#footer .copy{
	color: #37383A;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:10px 0;
	display:inline-block;
}
#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
 
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	
}
#footer .fNav li:first-child{
	border:0;
}
#footer .fNav li a{
	color: #37383A;
	font-weight:normal;
	font-size:13px;
	padding:10px 10px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
}
#footer .fNav li a:hover{
	color: #fff;
}















































